import { createApp } from 'vue'
import 'virtual:windi-base.css';
import 'virtual:windi-components.css';
import './style.css'
import 'virtual:windi-utilities.css';
import "/@/assets/theme.editor.scss";
import { setupStore } from '/@/store';
import App from './App.vue'
// import Components from "./global_components";

async function bootstrap() {
    const app = createApp(App);

    // Configure store
    setupStore(app);
    // app.use(Components)

    app.mount('#app');
}

bootstrap();
